@charset "utf-8";

:is(.banner,.cTBABWIFY) :is(.pgba,.ceGIkKZzm){
    z-index: 5;
    position: absolute;
    bottom: 0.35rem;
    left: 70%;
		
    
    width: auto;
    }
:is(.banner,.cTBABWIFY) :is(.pgba,.ceGIkKZzm) span{position: relative;border-radius: 0; display: block;float: left;opacity: 1;width: 0.15rem;height: 0.3rem; background: url('/releases/20260521233338.c7b8adc3/assets/img/2c/df/2cdf45e1bda2ac0b866875a1091b22072b051e40.webp') no-repeat center; margin: 0 .1rem !important;position: relative;}
:is(.banner,.cTBABWIFY) :is(.pgba,.ceGIkKZzm) span.swiper-pagination-bullet-active{width: 0.75rem; background: url('/releases/20260521233338.c7b8adc3/assets/img/ae/8e/ae8ee4c92b0a268cb154199b4a5032806cc6a8bd.webp') no-repeat center;background-size: 100%;}



:is(.banner,.cTBABWIFY) .swiper-slide :is(.a,.ctAfLzqPH){display: block;height: 38vw;}
:is(.banner,.cTBABWIFY) .swiper-slide :is(.a,.ctAfLzqPH){position: relative;display: block;overflow: hidden;}

:is(.banner,.cTBABWIFY) .swiper-slide :is(.bg,.conIeveBn) video {object-fit: cover;width: 100%;height: 100%;}

:is(.banner,.cTBABWIFY) .swiper-slide :is(.bg,.conIeveBn){position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 0;background-size: cover !important;}

:is(.banner,.cTBABWIFY) :is(.bgtitle,.caRGWqTgo){
	position: absolute;
	left: 6%;
	bottom: 0.3rem;
	width: 70%;
	z-index: 9;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #FFFFFF;
	font-size: 0.24rem;
}
.banner .sbtn{}
:is(.banner,.cTBABWIFY) :is(.sbtn,.cmfZloBlI) a{width: 0.6rem;height: 0.6rem;position: absolute;top: 40%;z-index: 9;background-size: 100%;}






@media screen and (max-width: 1400px){

}
@media screen and (max-width: 1200px){

}
@media screen and (max-width:1024px){
:is(.banner,.cTBABWIFY) .swiper-slide :is(.a,.ctAfLzqPH){height: 50vw;min-height: inherit;}
:is(.banner,.cTBABWIFY) :is(.sbtn,.cmfZloBlI){display: none;}
}
@media screen and (max-width:900px){
:is(.banner,.cTBABWIFY) .swiper-slide :is(.a,.ctAfLzqPH){height: 46vw}
}
@media screen and (max-width:640px){
:is(.banner,.cTBABWIFY) :is(.pgba,.ceGIkKZzm){bottom: .15rem}
:is(.banner,.cTBABWIFY) .swiper-slide :is(.a,.ctAfLzqPH){height: 52vw}
}

:is(.intit,.chVBfoYGQ){margin-bottom: .3rem;position: relative;}
.intit .h2{}
:is(.intit,.chVBfoYGQ) :is(.h2,.cZdQEzXfM) :is(.cn,.cHXMdOFql){font-size: .34rem; font-weight: bold;line-height: 1em;color: #333333;position: relative;z-index: 5;padding-bottom: 0.15rem}
:is(.intit,.chVBfoYGQ) :is(.h2,.cZdQEzXfM) :is(.en,.cMnNvUcCw){ font-size: 0.18rem; display: block;color: #3A9064;font-weight: lighter;}
:is(.intit,.chVBfoYGQ) :is(.h2,.cZdQEzXfM) :is(.en,.cMnNvUcCw) img{display:inline-block;vertical-align: middle;padding-right: 0.1rem;}
:is(.intit,.chVBfoYGQ)>a,:is(.more,.cIYoMYNGT){color: #3A9064;font-size: .17rem;display: flex;align-items: center;position: relative;margin-top: 0.15rem;}
:is(.intit,.chVBfoYGQ)>a img,:is(.news_right,.cXnCezVZk) ul li a p img{display:inline-block;vertical-align: middle;padding-left: 0.1rem;}
:is(.intit,.chVBfoYGQ)>a:hover{color:#3A9064;}



:is(.homea,.cVLOPHbtk){padding: 0.4rem 0;padding-bottom: 0; background: url('/releases/20260521233338.c7b8adc3/assets/img/7f/7d/7f7de9637f6153dc1ef35196e7fc46c6de7a8c4d.webp') no-repeat center bottom;}
:is(.news,.cAPXbsNHb){width: 100%;}
:is(.news_left,.cJepfwxpc){width:45%;}
:is(.news_left,.cJepfwxpc) :is(.pic,.cfAPXadLW){height: 3.8rem;display: block;position: relative;}
:is(.news_left,.cJepfwxpc) :is(.homeawrap,.cfomxKucT){overflow: hidden;position: relative;}
:is(.news_left,.cJepfwxpc) :is(.date,.cdfBdZzce){background: #273e97;color: #ffffff;width: 0.7rem;height: 0.7rem;text-align: center;font-weight: normal;position: absolute;left: 0.3rem;top: 0;z-index: 9;}
:is(.news_left,.cJepfwxpc) :is(.date,.cdfBdZzce) p{font-size: 0.26rem;line-height: 0.4rem;}
:is(.news_left,.cJepfwxpc) :is(.date,.cdfBdZzce) span{font-size: 0.14rem;}
:is(.news_left,.cJepfwxpc) :is(.news_title,.cuxPCGBip){ box-sizing: border-box;padding: 0.15rem;padding-top:0.8rem; width: 100%;position: absolute;bottom: 0;left: 0;background: url('/releases/20260521233338.c7b8adc3/assets/img/7a/45/7a4544f99ad6c878efe25916d70ead0b217993da.webp') repeat-x center bottom;}
:is(.news_left,.cJepfwxpc) :is(.news_title,.cuxPCGBip) h2{ line-height: 0.35rem; width: 80%;overflow: hidden;font-size: 0.2rem;font-weight: normal;color: #FFFFFF;}
:is(.news_left,.cJepfwxpc) :is(.pgba,.ceGIkKZzm){position: absolute;bottom: 0.25rem;right: 0;z-index: 5;text-align: right;}
:is(.news_left,.cJepfwxpc) :is(.pgba,.ceGIkKZzm) span{width: 0.1rem;height: 0.1rem;margin: 0 0.1rem !important;background: #ffffff;opacity:0.6;}
:is(.news_left,.cJepfwxpc) :is(.pgba,.ceGIkKZzm) span:is(.active,.cDWsODuhc){opacity: 1}





:is(.news_right,.cXnCezVZk){width: 53%;}
:is(.news_right,.cXnCezVZk) ul li{padding: 0.25rem 0.2rem;box-sizing: border-box;;background: #ffffff url(/img/titbg2.png) no-repeat right bottom;width:48%;margin-bottom: 0.25rem;height: 1.82rem;}
:is(.news_right,.cXnCezVZk) ul li a h2{font-size: 0.17rem;line-height: 0.3rem;height: 0.6rem;margin-top:0.15rem;margin-bottom: 0.15rem}
:is(.news_right,.cXnCezVZk) ul li a :is(.date,.cdfBdZzce){color:#ffffff;font-size:0.14rem; display: inline-block;background:#268655;padding: 0.06rem 0.1rem}
:is(.news_right,.cXnCezVZk) ul li a :is(.date,.cdfBdZzce) img{display: inline-block;vertical-align: top;padding-right: 5px}



:is(.noticewrap,.ciVHpqAaV){background: url('/releases/20260521233338.c7b8adc3/assets/img/b6/cf/b6cff47af61d349c58eabc2f049568676ffbdd83.webp') repeat-x;padding: 0.4rem 0;margin-top: 0.3rem}
.notice{}
:is(.notice,.cZksijPzw) :is(.intit2,.cTmOyogwt){display:none;}
:is(.notice,.cZksijPzw) :is(.intit1,.cZjUvdVnA){background:#bddece;width:2rem; text-align:center;height: 2rem;display: flex;flex-direction: column; justify-content: center;margin-bottom:0;}
:is(.notice,.cZksijPzw) :is(.intit1,.cZjUvdVnA) :is(.en,.cMnNvUcCw){margin-top: 0.05rem;margin-bottom: 0.2rem}
:is(.notice,.cZksijPzw) :is(.intit1,.cZjUvdVnA)>a{text-align: center;display: block}
:is(.notice,.cZksijPzw) :is(.notice_list,.cfQNFlPJi){width:80%;display: flex;flex-direction: column; justify-content: center;margin-right:2%;}
:is(.notice,.cZksijPzw) :is(.notice_list,.cfQNFlPJi) ul li{width:31%;}
:is(.notice,.cZksijPzw) :is(.notice_list,.cfQNFlPJi) ul li h2{width:75%;font-size:0.16rem;line-height: 0.3rem;height: 0.9rem}
:is(.notice,.cZksijPzw) :is(.notice_list,.cfQNFlPJi) :is(.date,.cdfBdZzce) {width:0.65rem;height:0.65rem;border:1px solid #268655;text-align: center;background-color: #ffffff;}
:is(.notice,.cZksijPzw) :is(.notice_list,.cfQNFlPJi) :is(.date,.cdfBdZzce) p{font-size:0.24rem;background:#268655;color:#ffffff;line-height: 0.4rem}
:is(.notice,.cZksijPzw) :is(.notice_list,.cfQNFlPJi) :is(.date,.cdfBdZzce) span{font-size:0.14rem;color: #268655;}



:is(.homeb,.cLKUYJkLH){background:#ffffff;padding: 0.5rem 0;position: relative;}
:is(.homeb,.cLKUYJkLH)::before{content: "";width: 5.72rem;height: 11rem;background: url('/releases/20260521233338.c7b8adc3/assets/img/c0/3b/c03b4c968adc70fd593cbfb132fc34cef61c0fe2.webp') no-repeat left top;position: absolute;left: 0;top: 1.9rem;}
:is(.homeb,.cLKUYJkLH) :is(.xslist,.cIzCRoInm) :is(.swiper,.cuPHyZAKm){padding: 0 0.2rem;}
:is(.homeb,.cLKUYJkLH) :is(.xslist,.cIzCRoInm) .swiper-slide{border: 1px solid #E4EDE8;border-left: 2px solid #268655;height: 3.2rem; padding-left: 0.3rem;margin-top: 0.2rem; box-sizing: border-box;background:url('/releases/20260521233338.c7b8adc3/assets/img/d4/81/d481211bc9efc7edc4e1f9367ad885a51ab59109.webp') no-repeat right bottom #ffffff;}
:is(.homeb,.cLKUYJkLH) :is(.xslist,.cIzCRoInm) :is(.date,.cdfBdZzce){width: 0.7rem;height: 0.7rem;background:#268655;color: #ffffff;text-align: center;}
:is(.homeb,.cLKUYJkLH) :is(.xslist,.cIzCRoInm) :is(.date,.cdfBdZzce) p{font-size:0.24rem;padding-top: 0.1rem}
:is(.homeb,.cLKUYJkLH) :is(.xslist,.cIzCRoInm) :is(.date,.cdfBdZzce) span{font-size:0.14rem;}
:is(.homeb,.cLKUYJkLH) :is(.xslist,.cIzCRoInm) :is(.news_title,.cuxPCGBip) h2{font-size: 0.18rem;margin-top: 0.3rem;margin-bottom: 0.25rem; width: 70%;height: 0.6rem;line-height: 0.3rem;}
:is(.homeb,.cLKUYJkLH) :is(.xslist,.cIzCRoInm) :is(.news_title,.cuxPCGBip) p{margin-top: 0.15rem;font-size: 0.15rem;color: #666666;}
:is(.homeb,.cLKUYJkLH) :is(.xslist,.cIzCRoInm) :is(.news_title,.cuxPCGBip) p img{display: inline-block;vertical-align: top;padding-right: 5px;}
:is(.homeb,.cLKUYJkLH) :is(.xslist,.cIzCRoInm) :is(.pic,.cfAPXadLW) {position: absolute;right: -0.1rem;top: -0.1rem;border-radius: 50%;}
:is(.homeb,.cLKUYJkLH) :is(.xslist,.cIzCRoInm) :is(.pic,.cfAPXadLW) :is(.bgimg,.cpAmROXsh){width: 1.15rem;height: 1.15rem;border-radius: 50%;}


:is(.homeb,.cLKUYJkLH) :is(.demean,.cyGXDKPFO){margin-top: 0.8rem;}
:is(.video,.cKSkGuGPp){margin-top:0.3rem;}
:is(.videowrap,.cujxWOADo) :is(.picNew,.cpuAWCZsW){width:61.5%;position: relative;}
:is(.videowrap,.cujxWOADo) :is(.picNew,.cpuAWCZsW) :is(.pic,.cfAPXadLW){height:5.6rem;position: relative;}
.videowrap .picNew .bg{}
:is(.videowrap,.cujxWOADo) :is(.picNew,.cpuAWCZsW) :is(.txt,.coxFghJFk){width:100%;padding: 0.2rem 0.15rem;padding-top:0.35rem; background: url('/releases/20260521233338.c7b8adc3/assets/img/f5/e7/f5e77df9ae59d79cc49fb8e26839f4ea53f4b814.webp') repeat-x;color: #ffffff;font-size: 0.18rem;position: absolute;left: 0;bottom:0;}
:is(.videowrap,.cujxWOADo) :is(.picNew,.cpuAWCZsW) :is(.play,.ckWSnNqZT){position: absolute;left: 50%;top: 35%;transform: translateX(-50%);z-index: 9}
:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa){width: 38.5%;}
:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul{background:#268655;height: 100%}
:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul li{border-bottom: 1px solid #93C3AA;padding: 0.2rem 0.2rem 0.19rem 0.3rem;position: relative;}
:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul li:last-child{border: none;}
:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul li a h2{color: #ffffff;font-size:0.18rem;line-height: 0.34rem;margin-bottom: 0.08rem;height: 0.68rem;}
:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul li :is(.bt,.chaHZQmkm){width:65%;color: #ffffff}
:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul li :is(.bt,.chaHZQmkm) img{display: inline-block;vertical-align: top;padding-right: 8px;}
:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul li :is(.pic,.cfAPXadLW) :is(.bgimg,.cpAmROXsh){width: 1.5rem;height: 1rem;}
:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) :is(.active,.cDWsODuhc) h2{font-weight: bold;}
:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) :is(.active,.cDWsODuhc){background-color: #CEAE71;box-shadow: 0 0 10px #666;}


:is(.homeb,.cLKUYJkLH) :is(.zhuan,.cqfnUAYod){margin-top:0.65rem;}
:is(.homeb,.cLKUYJkLH) :is(.zhuan,.cqfnUAYod) ul li{width: 31%;}


:is(.homed,.cCQzHBPrn){background: url('/releases/20260521233338.c7b8adc3/assets/img/57/9c/579c5c5aea05af8ab3ffc18cde0f2a0563c95f58.webp') no-repeat center bottom;padding-top: 0.6rem;padding-bottom: 0.6rem}
:is(.homed,.cCQzHBPrn) :is(.linkul,.cnukZdQtD) ul li{width: 15%;box-sizing: border-box;transition: .5s;background:url('/releases/20260521233338.c7b8adc3/assets/img/0d/d0/0dd0a94e65fee433177c43a37fefc4083d0365a4.webp') repeat;padding:0 0.15rem;text-align: center;margin-bottom: 0.2rem;height: 1rem;}
:is(.homed,.cCQzHBPrn) :is(.linkul,.cnukZdQtD) ul li a{color: #ffffff;font-size: 0.18rem;display: flex;flex-direction: column; justify-content: center;height: 100%;}
:is(.homed,.cCQzHBPrn) :is(.linkul,.cnukZdQtD) ul li:hover{margin-top:-0.05rem;transition: .5s}

















:is(.homec,.cVaPGLYYZ){padding: 0.45rem 0;background: url('/releases/20260521233338.c7b8adc3/assets/img/22/80/22805205b6f87c06845cd79fd5d89f71c509265a.webp') no-repeat center top/cover}
:is(.homec,.cVaPGLYYZ) :is(.wp,.cWvZAGcQq){background:#ffffff;box-sizing: border-box;padding: 0.3rem;}
:is(.homec,.cVaPGLYYZ) :is(.intit,.chVBfoYGQ),:is(.homeb,.cLKUYJkLH) :is(.intit,.chVBfoYGQ){position: relative;}
:is(.homec,.cVaPGLYYZ) :is(.intit,.chVBfoYGQ)>a,:is(.homeb,.cLKUYJkLH) :is(.intit,.chVBfoYGQ)>a{position: absolute;right: 0;top: 0.15rem;}
:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli1,.cFGwttFHM){width: 31.5%;}
:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli1,.cFGwttFHM) :is(.pic,.cfAPXadLW) :is(.bgimg,.cpAmROXsh){height: 2.9rem;}
:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli1,.cFGwttFHM) :is(.date,.cdfBdZzce){width: 0.69rem;height: 0.69rem; background-color: #268655;color: #ffffff;text-align: center;margin-top: -0.4rem;margin-left: 0.3rem;}
:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli1,.cFGwttFHM) :is(.date,.cdfBdZzce) p{font-size:0.22rem;padding-top:0.1rem;}
:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli1,.cFGwttFHM) :is(.date,.cdfBdZzce) span{font-size:0.14rem;}
:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli1,.cFGwttFHM) :is(.bt,.chaHZQmkm) h2{font-size:0.18rem;font-weight: bold;margin-top: 0.18rem;margin-bottom: 0.1rem}
:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli1,.cFGwttFHM) :is(.bt,.chaHZQmkm) p{font-size: 0.14rem;color: #888888;height: 0.5rem;line-height: 0.25rem;}
:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli2,.chCjuDrbd) {width: 65%}
:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli2,.chCjuDrbd) ul li{width: 47.5%;border-top: 1px solid #DFDFDF;padding: 0.23rem 0;}
:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli2,.chCjuDrbd) ul li:nth-child(5),:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli2,.chCjuDrbd) ul li:last-child{border-bottom: 1px solid #DFDFDF;}
:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli2,.chCjuDrbd) ul li h2{font-size:0.18rem;line-height: 0.3rem;height: 0.6rem;margin-bottom: 0.1rem}
:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli2,.chCjuDrbd) ul li :is(.date,.cdfBdZzce){font-size: 0.16rem;}
:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli2,.chCjuDrbd) ul li :is(.date,.cdfBdZzce) img{display: inline-block;vertical-align: top;padding-right: 10px;}












@media (max-width: 1600px){


}
@media (max-width: 1366px){


}
@media (max-width: 1024px){
	:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul li :is(.bt,.chaHZQmkm){width: 55%}


	:is(.notice,.cZksijPzw) :is(.notice_list,.cfQNFlPJi){width:78%}
	:is(.notice,.cZksijPzw) :is(.notice_list,.cfQNFlPJi) ul li h2{width:70%}
}
@media (max-width: 980px){
	:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul li :is(.bt,.chaHZQmkm){width: 50%}
	:is(.notice,.cZksijPzw) :is(.notice_list,.cfQNFlPJi){width: 72%}
	:is(.notice,.cZksijPzw) :is(.notice_list,.cfQNFlPJi) ul li h2{width: 65%}

}
@media (max-width: 900px){
	:is(.news_left,.cJepfwxpc),:is(.news_right,.cXnCezVZk),:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli1,.cFGwttFHM),:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli2,.chCjuDrbd){width: 100%;}
	:is(.homec,.cVaPGLYYZ) :is(.kylist,.clAdgwowf) :is(.kyoli2,.chCjuDrbd){margin-top: 0.2rem;}
	:is(.news_right,.cXnCezVZk){margin-top: 0.25rem;}
	:is(.notice,.cZksijPzw) :is(.intit1,.cZjUvdVnA){display: none}
	:is(.notice,.cZksijPzw) :is(.intit2,.cTmOyogwt){display: flex;width: 100%;}
	:is(.notice,.cZksijPzw) :is(.notice_list,.cfQNFlPJi){width: 100%;margin-right: 0}
	:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul li{padding: 0.19rem 0.2rem;}
	:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul li :is(.pic,.cfAPXadLW) :is(.bgimg,.cpAmROXsh){width: 1.3rem;}
	:is(.homed,.cCQzHBPrn) :is(.linkul,.cnukZdQtD) ul li{width: 24%;}
}

@media (max-width: 760px){
:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul li :is(.bt,.chaHZQmkm){width: 75%}
:is(.videowrap,.cujxWOADo) :is(.picNew,.cpuAWCZsW){width:100%;}
:is(.videowrap,.cujxWOADo) :is(.picNew,.cpuAWCZsW) :is(.pic,.cfAPXadLW){height:60vw;}
:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa),:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul{width:100%;}
:is(.notice,.cZksijPzw) :is(.notice_list,.cfQNFlPJi) ul li{width: 100%;margin-bottom: 0.15rem}
:is(.notice,.cZksijPzw) :is(.notice_list,.cfQNFlPJi) ul li h2{-webkit-line-clamp: 2;height: 0.6rem;width: 80%}
:is(.homec,.cVaPGLYYZ) :is(.intit,.chVBfoYGQ),:is( .homeb, .cLKUYJkLH) :is(.intit,.chVBfoYGQ){    justify-content: left;}
:is(.videowrap,.cujxWOADo) :is(.picNew,.cpuAWCZsW) :is(.play,.ckWSnNqZT) img{width: 0.6rem;}
body{min-width: 320px;}
}
@media (max-width: 640px){
	:is(.videowrap,.cujxWOADo) :is(.vidlist,.cebZyfGKa) ul li :is(.bt,.chaHZQmkm){width:63%}
	:is(.homed,.cCQzHBPrn) :is(.linkul,.cnukZdQtD) ul li{width: 32%;}
	:is(.news_left,.cJepfwxpc) :is(.news_title,.cuxPCGBip){padding-top: 1rem;}

}

@media (max-width: 480px){
	:is(.homed,.cCQzHBPrn) :is(.linkul,.cnukZdQtD) ul li{width: 48%;}
	:is(.homeb,.cLKUYJkLH) :is(.zhuan,.cqfnUAYod) ul li{width: 100%;margin-bottom: 0.2rem;}
	
}
/*ie11*/ 
@media all and (-ms-high-contrast:none) { 
*::-ms-backdrop, 
} 
/*ie10*/ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 

}




@media (max-width: 980px){
   
}